Jitterbug CGI Remote Arbitrary Command Execution Vulnerability

Bugtraq ID: 9397
Class: Input Validation Error
CVE: CVE-2004-0028
Remote: Yes
Local: No
Published: Jan 12 2004 12:00AM
Updated: Jul 12 2009 12:56AM
Credit: Discovery credited to Steve Kemp.
Vulnerable: Jitterbug Jitterbug 1.6.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus